body.default {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font: 7.5pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

a:link, a:visited {
   color: #C63;
   text-decoration: none; }

a:hover {
   color: #F96;
   text-decoration: none; }

a:active {
   color: #F96;
   text-decoration: none; }

li {
   list-style-type: square; }

ul {
   line-height: 14px; }

td.text {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 18px;
   border: 1px solid #8D8D8D;
   padding: 15px; }

td.text2 {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 18px;
   padding: 9px;
   background: #FFF; }

td.text3 {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 18px;
   padding: 9px;
   background: #FFF;
   text-align: center; }

td.bottom {
   font: bold 7.5pt verdana, arial, sans-serif;
   line-height: 18px;
   letter-spacing: 2px;
   word-spacing: 2px;
   text-align: right;
   border-top: 1px solid #8D8D8D; }

td.head2 {
   font: bold 8pt arial, verdana, sans-serif;
   font-weight: bold;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   text-align: left;
   padding-left: 10px;
   padding-top: 8px;
   padding-bottom: 8px;
   border-bottom: 1px solid #8D8D8D; }